RubyGems.org

Validation errors explanation done in good way for Padrino framework.

installgem install padrino-form-errors
Authors

Kriss 'nu7hatch' Kowalik

4,100 total downloads 1,584 for this version
Owners

52026b2d24e49cb5483e4922f0eddd40

Gemfile
gem 'padrino-form-errors', '~> 0.1.0'
Versions
  1. 0.1.0 September 5, 2010 (8 KB)
  2. 0.0.5 September 5, 2010 (7.5 KB)
  3. 0.0.3 September 5, 2010 (7 KB)
Show all versions (4 total)
Runtime Dependencies
  1. padrino >= 0.9.14